.logo-img {
    height: 30px;
    width: auto;
}

.header-title {
    text-align: center;
    color: white;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    flex: 1;
    margin: 7px;
}
.user_name {
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    background: linear-gradient(90deg, #007bff, #00c6ff);
    padding: 6px 14px !important;
    border-radius: 20px;
    box-shadow: 0 0 8px rgba(0, 123, 255, 0.6);
    transition: all 0.3s ease;
    font-size: 10px;
}

.user_name:hover {
    transform: scale(1.05);
    box-shadow: 0 0 12px rgba(0, 198, 255, 0.8);
}

@media (max-width: 575.98px) {
    .header-title {
        font-size: 10px;
    }
    .user_name{
        font-size: 7px; 
        margin-left: 3px;
    }
    .logo-img {
        height: 24px;
        width: 80px;
    }


}

@media (max-width: 768px) {
    .user_name {
        font-size: 7px; 
      
    }
}



.notication {
    position: relative;
}

.notication i {
    font-size: 20px;
    color: #fff;
}

/* COMMON COUNTER STYLE */
.notifycounter,
.optumnotifycounter, .movnotifycounter, .indenotifycounter {
    width: 21px;
    height: 15px;
     background: red; 
    color: #fff;
    border-radius: 50%;
    position: absolute;
    z-index: 100;
    right: -7px;
    top: 0px;
    text-align: center;
    font-size: 8px;
    cursor: pointer;
    padding: 2px;
}

/* Optum ka color alag */
/*.optumnotifycounter {*/
/*    background: #09ada5;*/
/*}*/

